# DMT Runtime Configuration

## Project Description
This project contains all the configuration filies needed by the DMT system.
These files contain the site specific and run specific configurations.
There are also some scripts used to manage the services and monitor the system's health.

## Installation
The system of installation is via the SCCB approval process.
The resulting Debian package or RPM package will then be deployed as any other system
provided package.

## Details of Services

*DMT*
- EasyCalibrate

*Monitors*
- BicoMon
- Cumulus
- DMTDQ
- HistCompr
- LineMonitor
- LockLoss
- MultiVolt
- NoiseFloorMonitor
- Omega_c
- PDnMon
- PSLmon
- Ptmon
- PhotonCal
- PlaneMon
- PulsarMon
- SatScan
- SegGener
- SenseMonitor
- ServoMon
- ShapeMon
- Slice2
- SpecMon
- Station
- StochMon
- StrainbandsMon
- TimeMon
- TimingSys
- WaveMon
- bigStuff
- blrms
- burstMon
- dq-module
- dvTest
- endtimes
- eqMon
- fastGlitch
- gating_monitor
- kleineWelle
- magGlitch
- suspensionMon
- trendview

*RunFiles*
- SegDirectory
- aLigo
- offline
- pars
- replay

*Services*
- TrigMgr

## Directory Hierarchy

The listing below was done with:

    tree --dirsfirst --charset=ascii .

<pre>
.
|-- DMT
|   `-- EasyCalibrate
|       |-- ReferenceCalibrationDarmCal_H1.xml
|       |-- ReferenceCalibrationDarmCal_L1.xml
|       |-- ReferenceCalibrationDarmErr_H1.xml.gz
|       |-- ReferenceCalibrationDarmErr_H1S6aV2.xml.gz
|       |-- ReferenceCalibrationDarmErr_L1.xml.gz
|       |-- ReferenceCalibrationDarmErr_L1S6aV2.xml.gz
|       |-- ReferenceCalibration_hoft_H1.xml
|       |-- ReferenceCalibration_hoft_L1.xml
|       |-- ReferenceCalibration_hoft_V1.xml
|       |-- mkH1E14v0Calib
|       |-- mkH1ER6v00Calib
|       |-- mkH1ER9v00Calib
|       |-- mkH1S6av2Calib
|       |-- mkH1S6v0Calib
|       |-- mkH1S6v2Calib
|       |-- mkL1ER6v00Calib
|       |-- mkL1O2v01Calib
|       |-- mkL1S6av2Calib
|       |-- mkL1S6v01Calib
|       |-- mkL1S6v02Calib
|       |-- mkxfunc
|       `-- xfer_func.cc
|-- Monitors
|   |-- BicoMon
|   |   |-- BicoConfigLHO.txt
|   |   `-- BicoConfigLLO.txt
|   |-- BitTest
|   |   |-- BitTest_LHO.conf
|   |   `-- BitTest_LLO.conf
|   |-- Cumulus
|   |   `-- Cumulus.cfg
|   |-- DMTDQ
|   |   `-- ry_dmt_gen
|   |       |-- combine_data_lho.cfg
|   |       |-- combine_data_llo.cfg
|   |       |-- run_script.sh
|   |       `-- wheel-data.cfg
|   |-- HistCompr
|   |   |-- HistCompr_LHO.conf
|   |   `-- HistCompr_LLO.conf
|   |-- LineMonitor
|   |   |-- H1_exc.cf
|   |   |-- H1_gws.cf
|   |   |-- H1_ioo.cf
|   |   |-- H1_lsc.cf
|   |   |-- H2_exc.cf
|   |   |-- H2_gws.cf
|   |   |-- H2_ioo.cf
|   |   |-- H2_lsc.cf
|   |   |-- L1_exc.cf
|   |   |-- L1_gws.cf
|   |   |-- L1_ioo.cf
|   |   `-- L1_lsc.cf
|   |-- LockLoss
|   |   |-- LockLoss.conf
|   |   |-- ModeCleanerLock.conf
|   |   `-- StateVector.conf
|   |-- MultiVolt
|   |   |-- MultiVolt_LHO.conf
|   |   `-- MultiVolt_LLO.conf
|   |-- NoiseFloorMonitor
|   |   |-- f_info_H1.txt
|   |   |-- f_info_H2.txt
|   |   |-- f_info_L1.txt
|   |   |-- param_info_H1.txt
|   |   |-- param_info_H2.txt
|   |   `-- param_info_L1.txt
|   |-- Omega_c
|   |   |-- H1-ER10_HOFT_OMEGA.cfg
|   |   |-- H1-ER12_HOFT_OMEGA.cfg
|   |   |-- H1-ER3_Omega_stream.cfg
|   |   |-- H1-ER4_Omega_stream.cfg
|   |   |-- H1-ER7_OMEGA_HOFT.cfg
|   |   |-- H1-O1_OMEGA_HOFT.cfg
|   |   |-- H1-O3_HOFT_OMEGA.cfg
|   |   |-- H1-O3_HOFT_OMEGA_TEST.cfg
|   |   |-- L1-ER10_HOFT_OMEGA.cfg
|   |   |-- L1-ER12_HOFT_OMEGA.cfg
|   |   |-- L1-ER3_Omega_stream.cfg
|   |   |-- L1-ER6_Omega_hoft.cfg
|   |   |-- L1-ER7_OMEGA_HOFT.cfg
|   |   |-- L1-O1_OMEGA_HOFT.cfg
|   |   |-- L1-O3_HOFT_OMEGA.cfg
|   |   |-- V1-HOFT_OMEGA.cfg
|   |   |-- hoftStreamList.txt
|   |   |-- htpart_in.txt
|   |   |-- v1StreamList.txt
|   |   `-- v1_default_in.txt
|   |-- PDnMon
|   |   |-- PDnMon_LHO.cfg
|   |   `-- PDnMon_LLO.cfg
|   |-- PSLmon
|   |   |-- DataQual_LHO.conf
|   |   |-- DataQual_LLO.conf
|   |   |-- OpticalLever_LHO.cfg
|   |   |-- RmsBands_LHO.conf
|   |   |-- RmsBands_LLO.conf
|   |   |-- RmsBands_PEM_LHO.conf
|   |   |-- RmsBands_PEM_LLO.conf
|   |   |-- ZGlitch_LHO.conf
|   |   |-- ZGlitch_LLO.conf
|   |   |-- ZGlitch_PEM_LHO.conf
|   |   `-- ZGlitch_PEM_LLO.conf
|   |-- PTmon
|   |   |-- PTmon_LHO.conf
|   |   `-- PTmon_LLO.conf
|   |-- PhotonCal
|   |   `-- photoncal.conf
|   |-- PlaneMon
|   |   |-- PlaneMon_LHO.conf
|   |   `-- PlaneMon_LLO.conf
|   |-- PulsarMon
|   |   |-- ATNF6order.txt
|   |   |-- ATNF6orderEC.txt
|   |   |-- PulsarATNF1.txt
|   |   |-- PulsarMon_Calibration_H1.txt
|   |   |-- PulsarMon_Calibration_H2.txt
|   |   |-- PulsarMon_H1.conf
|   |   |-- PulsarMon_H2.conf
|   |   |-- PulsarMon_L1.conf
|   |   |-- ThEC.txt
|   |   |-- hoEC_pulsars1.txt
|   |   `-- hoTyear.txt
|   |-- SatScan
|   |   |-- SatScan_LHO.conf
|   |   `-- SatScan_LLO.conf
|   |-- SegGener
|   |   |-- ER3_hoft_dq_flags.osc
|   |   |-- ER4-SegGener_LHO.cnf
|   |   |-- ER4-SegGener_LHO.osc
|   |   |-- ER5_hoft_dq_flags.osc
|   |   |-- ER6_hoft_dq_flags.osc
|   |   |-- ER8andO1_DCS_hoft_dq_flags_C01.osc
|   |   |-- ER8andO1_DCS_hoft_dq_flags_C02.osc
|   |   |-- H1-HIFOY.cnf
|   |   |-- H1-HIFOY.osc
|   |   |-- LHO_Online.chanlist.Nov292016
|   |   |-- O2_hoft_dq_flags.osc
|   |   |-- O3_hoft_dq_flags.osc
|   |   |-- O3_hoft_dq_flags_T.osc
|   |   |-- Science_Segs_H1.cnf
|   |   |-- Science_Segs_H1_DCS_C01.cnf
|   |   |-- Science_Segs_H1_DCS_C02.cnf
|   |   |-- Science_Segs_H2.cnf
|   |   |-- Science_Segs_L1.cnf
|   |   |-- Science_Segs_L1_DCS_C01.cnf
|   |   |-- Science_Segs_L1_DCS_C02.cnf
|   |   |-- SegGener_GRD_LHO.cnf
|   |   |-- SegGener_GRD_LHO.osc
|   |   |-- SegGener_GRD_LLO.cnf
|   |   |-- SegGener_GRD_LLO.osc
|   |   |-- SegGener_HWINJ_LHO.cnf
|   |   |-- SegGener_HWINJ_LHO.osc
|   |   |-- SegGener_HWINJ_LLO.cnf
|   |   |-- SegGener_HWINJ_LLO.osc
|   |   |-- SegGener_IOS_LLO.cnf
|   |   |-- SegGener_IOS_LLO.osc
|   |   |-- SegGener_LHO.cnf
|   |   |-- SegGener_LHO.osc
|   |   |-- SegGener_LLO.cnf
|   |   |-- SegGener_LLO.osc
|   |   |-- SegGener_LSC_LHO.cnf
|   |   |-- SegGener_LSC_LHO.osc
|   |   |-- SegGener_LSC_LLO.cnf
|   |   |-- SegGener_LSC_LLO.osc
|   |   |-- SegGener_ODC_LHO.cnf
|   |   |-- SegGener_ODC_LHO.osc
|   |   |-- SegGener_ODC_LLO.cnf
|   |   |-- SegGener_ODC_LLO.osc
|   |   |-- SegGener_PEM_LLO.cnf
|   |   |-- SegGener_PEM_LLO.osc
|   |   |-- SegGener_PI_LHO.cnf
|   |   |-- SegGener_PI_LHO.osc
|   |   `-- hoft_dq_flags.osc
|   |-- SenseMonitor
|   |   |-- data
|   |   |   |-- H1_O1_PSD.txt
|   |   |   |-- SenseMonitor_BBH_30_30.txt
|   |   |   `-- pycbc_generate_sensemonitor_integrand.py
|   |   |-- ReferenceCalibrationDarmCal_H1.xml
|   |   |-- ReferenceCalibrationDarmCal_L1.xml
|   |   |-- SenseMonitor_BBH_30_30_H1.conf
|   |   |-- SenseMonitor_BBH_30_30_L1.conf
|   |   |-- SenseMonitor_CAL_H1.conf
|   |   |-- SenseMonitor_CAL_L1.conf
|   |   |-- SenseMonitor_H1.conf
|   |   |-- SenseMonitor_L1.conf
|   |   |-- SenseMonitor_hoft_H1.conf
|   |   |-- SenseMonitor_hoft_L1.conf
|   |   |-- SenseMonitor_hoft_L1_T.conf
|   |   |-- SenseMonitor_hoft_V1.conf
|   |   |-- SenseMonitor_waveform_H1.conf
|   |   |-- h1_locked.osc
|   |   |-- l1_locked.osc
|   |   |-- mkH1ER6v00Calib
|   |   |-- mkL1ER6v00Calib
|   |   `-- sensemon2_L1.js
|   |-- ServoMon
|   |   `-- ServoMon.conf
|   |-- ShapeMon
|   |   |-- ShapeMon_LHO.conf
|   |   `-- ShapeMon_LLO.conf
|   |-- Slice2
|   |   `-- Slice2_LHO.conf
|   |-- SpecMon
|   |   `-- SpecMon.conf
|   |-- Station
|   |   |-- Station_LHO.cfg
|   |   `-- Station_LLO.cfg
|   |-- StochMon
|   |   |-- H1_CalPSD_GPS_943699500.txt
|   |   |-- L1_CalPSD_GPS_817733100.txt
|   |   |-- StochMon_1L_H1L1.conf
|   |   |-- StochMon_1L_L1H1.conf
|   |   |-- StochMon_Calibration_H1.txt
|   |   |-- StochMon_Calibration_H2.txt
|   |   `-- StochMon_Calibration_L1.txt
|   |-- StrainbandsMon
|   |   |-- StrainbandsMon_H1.cfg
|   |   |-- StrainbandsMon_H2.cfg
|   |   `-- StrainbandsMon_L1.cfg
|   |-- TimeMon
|   |   |-- TimeMon_LHO.conf
|   |   |-- TimeMon_LLO.conf
|   |   `-- TimeMon_LXO.conf
|   |-- TimingSys
|   |   `-- TimingCollector_LHO.conf
|   |-- WaveMon
|   |   |-- WaveMon_H1_gws.cf
|   |   |-- WaveMon_H1_pem.cf
|   |   |-- WaveMon_H2_gws.cf
|   |   |-- WaveMon_H2_pem.cf
|   |   |-- WaveMon_L1_gws.cf
|   |   `-- WaveMon_L1_pem.cf
|   |-- bigStuff
|   |   |-- bigStuff.conf
|   |   `-- bigStuff_osc.conf
|   |-- blrms
|   |   |-- LHO_SEI_blrms.conf
|   |   |-- LHO_STS_BRS.conf
|   |   |-- LLO_SEI_blrms.conf
|   |   |-- LLO_SEI_blrms.filt
|   |   |-- STS_Seis_Blrms.filter
|   |   |-- asq_set.filter
|   |   |-- blrms_ifo_LHO.conf
|   |   |-- blrms_ifo_LLO.conf
|   |   |-- blrmsconfig_LHO.conf
|   |   |-- blrmsconfig_LLO.conf
|   |   |-- example.conf
|   |   |-- half_decade_set_2.filter
|   |   `-- half_decade_set_3.filter
|   |-- burstMon
|   |   |-- burstMon_H1.cf
|   |   |-- burstMon_H1_256Hz.cf
|   |   |-- burstMon_H1_2kHz.cf
|   |   |-- burstMon_H2.cf
|   |   |-- burstMon_H2_256Hz.cf
|   |   |-- burstMon_H2_2kHz.cf
|   |   |-- burstMon_L1.cf
|   |   |-- burstMon_L1_256Hz.cf
|   |   |-- burstMon_L1_2kHz.cf
|   |   |-- sgauss1000q9.txt
|   |   |-- sgauss100q9.txt
|   |   |-- sgauss153q9.txt
|   |   |-- sgauss1750q9.txt
|   |   |-- sgauss235q9.txt
|   |   |-- sgauss361q9.txt
|   |   |-- sgauss555q9.txt
|   |   `-- sgauss849q9.txt
|   |-- dq-module
|   |   |-- H-DQ+Gate_ER13.json
|   |   |-- H-DQ+Gate_ER13R.json
|   |   |-- H-DQ+Gate_ER13T.json
|   |   |-- H-DQ+Gate_O3.json
|   |   |-- H-DQ+Gate_O3R.json
|   |   |-- H-DQ+Gate_O3T.json
|   |   |-- H-DQmod-ER10.json
|   |   |-- H-DQmod-ER9.json
|   |   |-- H-DQmod_ER13.json
|   |   |-- H-DQmod_ER13T.json
|   |   |-- H-DQmod_O2.json
|   |   |-- H-DQmod_O2T.json
|   |   |-- H-DQmod_O3.json
|   |   |-- H-DQmod_O3T.json
|   |   |-- H-SelfGate_O3E2E.js
|   |   |-- L-DQ+Gate_ER13.json
|   |   |-- L-DQ+Gate_ER13R.json
|   |   |-- L-DQ+Gate_O3.json
|   |   |-- L-DQ+Gate_O3R.json
|   |   |-- L-DQ+Gate_O3T.json
|   |   |-- L-DQmod-ER10.json
|   |   |-- L-DQmod-ER9.json
|   |   |-- L-DQmod_ER13.json
|   |   |-- L-DQmod_ER13R.json
|   |   |-- L-DQmod_ER13T.json
|   |   |-- L-DQmod_O2.json
|   |   |-- L-DQmod_O2R.json -> L-DQmod_O2.json
|   |   |-- L-DQmod_O3.json
|   |   |-- L-DQmod_O3T.json
|   |   |-- L-SelfGate_O3E2E.js
|   |   |-- define-dq.json
|   |   |-- dq-gating-LHO.txt
|   |   |-- dq-gating-LLO.txt
|   |   |-- dq-stream-LHO_Online.txt
|   |   |-- dq-stream-LHO_dmtdq.txt
|   |   |-- dq-stream-LHO_gate.txt
|   |   |-- dq-stream-LHO_hoft.txt
|   |   |-- dq-stream-LHO_idq.txt
|   |   |-- dq-stream-LLO_Online.txt
|   |   |-- dq-stream-LLO_dmtdq.txt
|   |   |-- dq-stream-LLO_gate.txt
|   |   |-- dq-stream-LLO_hoft.txt
|   |   |-- dq-stream-LLO_idq.txt
|   |   |-- dq-streams-LLO.txt
|   |   `-- dq-streams_LHO.txt
|   |-- dvTest
|   |   |-- dvTest_ER9_LHO.cfg
|   |   |-- dvTest_O1_LHO.cfg
|   |   |-- dvTest_O1_LLO.cfg
|   |   |-- dvTest_O3_LHO.cfg
|   |   |-- dvTest_O3_LLO.cfg
|   |   |-- dvTest_RDSL1_LHO.cfg
|   |   `-- dvTest_RDSL1_LLO.cfg
|   |-- endtimes
|   |   |-- EndTimes_H1.cfg
|   |   |-- EndTimes_L1.cfg
|   |   `-- LockLoss.osc
|   |-- eqMon
|   |   |-- eqMon_LHO.conf
|   |   `-- eqMon_LLO.conf
|   |-- fastGlitch
|   |   |-- fastGlitch.conf
|   |   |-- fastScript.conf
|   |   |-- fastScriptH1.conf
|   |   |-- fastScriptH2.conf
|   |   `-- fastScriptL1.conf
|   |-- gating_monitor
|   |   |-- H-GateMonitor_O3E2E.js
|   |   |-- H-GateMonitor_O4.js
|   |   |-- L-GateMonitor_O3E2E.js
|   |   `-- L-GateMonitor_O4.js
|   |-- kleineWelle
|   |   |-- obsolete
|   |   |   |-- H-ER12_KW_AUX.cfg
|   |   |   |-- H-ER3_KW_AUX.cfg
|   |   |   |-- H-ER3_KW_HOFT.cfg
|   |   |   |-- H-ER5_KW_AUX.cfg
|   |   |   |-- H-ER6_KW_AUX.cfg
|   |   |   |-- H-ER6_KW_HOFT.cfg
|   |   |   |-- H-ER7_KW_AUX.cfg
|   |   |   |-- H-ER7_KW_HOFT.cfg
|   |   |   |-- H-ER8_KW_AUX.cfg
|   |   |   |-- H-ER8_KW_HOFT.cfg
|   |   |   |-- H-ER9_KW_AUX.cfg
|   |   |   |-- H-ER9_KW_HOFT.cfg
|   |   |   |-- H-O1_KW_AUX.cfg
|   |   |   |-- H0H1-KW_S6-lowfreq.cnf
|   |   |   |-- H0H1-KW_S6.cnf
|   |   |   |-- H1S6kW_LSC.cnf
|   |   |   |-- L-ER12_KW_AUX.cfg
|   |   |   |-- L-ER13_KW_HOFT_T.cfg
|   |   |   |-- L-ER13_KW_RHOFT.cfg
|   |   |   |-- L-ER2.cnf
|   |   |   |-- L-ER3_KW_AUX.cfg
|   |   |   |-- L-ER3_KW_HOFT.cfg
|   |   |   |-- L-ER5_KW_AUX.cfg
|   |   |   |-- L-ER6_KW_AUX.cfg
|   |   |   |-- L-ER6_KW_HOFT.cfg
|   |   |   |-- L-ER7_KW_AUX.cfg
|   |   |   |-- L-ER7_KW_HOFT.cfg
|   |   |   |-- L-ER8_KW_AUX.cfg
|   |   |   |-- L-ER9_KW_AUX.cfg
|   |   |   |-- L-O1_KW_AUX.cfg
|   |   |   |-- L0L1-KW_S6-lowfreq.cnf
|   |   |   |-- L0L1-KW_S6.cnf
|   |   |   |-- L1S6kW_LSC.cnf
|   |   |   `-- L1S6kW_PEM.cnf
|   |   |-- H-O2_KW_AUX.cfg
|   |   |-- H-O2_KW_HOFT.cfg
|   |   |-- H-O2_KW_RHOFT.cfg
|   |   |-- H-O3_KW_AUX.cfg
|   |   |-- H-O3_KW_HOFT.cfg
|   |   |-- H-O3_KW_RHOFT.cfg
|   |   |-- H-O3b_KW_AUX.cfg
|   |   |-- L-O2_KW_AUX.cfg
|   |   |-- L-O2_KW_HOFT.cfg
|   |   |-- L-O2_KW_RHOFT.cfg
|   |   |-- L-O3_KW_AUX.cfg
|   |   |-- L-O3_KW_HOFT.cfg
|   |   |-- L-O3_KW_RHOFT.cfg
|   |   `-- L-O3b_KW_AUX.cfg
|   |-- magGlitch
|   |   `-- magGlitch_LHO.conf
|   |-- obsolete
|   |   |-- GainMon
|   |   |   |-- GainMon_H1.conf
|   |   |   |-- GainMon_H2.conf
|   |   |   `-- GainMon_L1.conf
|   |   |-- absGlitch
|   |   |   |-- absGlitch.conf
|   |   |   |-- absGlitch_LHO.conf
|   |   |   |-- absGlitch_LLO.conf
|   |   |   `-- absGlitch_osc.conf
|   |   |-- dewarMon
|   |   |   |-- dewarMon_LHO.conf
|   |   |   `-- dewarMon_LLO.conf
|   |   |-- glitchMon
|   |   |   |-- glitchMonE7H.conf
|   |   |   |-- glitchMon_LHO_LSC.conf
|   |   |   |-- glitchMon_LHO_PEM.conf
|   |   |   |-- glitchMon_LHO_PIA.conf
|   |   |   |-- glitchMon_LHO_SUS.conf
|   |   |   |-- glitchMon_LLO_LSC.conf
|   |   |   |-- glitchMon_LLO_PEM.conf
|   |   |   |-- glitchMon_LLO_PIA.conf
|   |   |   `-- glitchMon_LLO_SUS.conf
|   |   `-- hoftMon
|   |       |-- S5H1CalPars_843942254-999999999.txt
|   |       |-- S5H1Filters_843942254-999999999.txt
|   |       |-- S5H2CmdPars.txt
|   |       |-- S5H2CmdPars_846138794-7401600.txt
|   |       |-- S5H2Filters.txt
|   |       |-- S5H2Filters_846138794-7401600.txt
|   |       |-- S5H2_test.cnf
|   |       |-- S5L1CmdPars_825465258-999999999.txt
|   |       |-- S5L1Filters_825465258-999999999.txt
|   |       |-- S6H1CalPars_929904671.txt
|   |       |-- S6H1Filters_928270000.txt
|   |       |-- S6H1Filters_929904671.txt
|   |       |-- S6H1Filters_942436815.txt
|   |       |-- S6L1CalPars_928368015-1148400.txt
|   |       |-- S6L1Filters_928368015-1148400.txt
|   |       |-- S6L1Filters_928368015_new_format.txt
|   |       `-- S6L1Filters_942622874.txt
|   |-- suspensionMon
|   |   |-- suspensionMon_LHO.conf
|   |   `-- suspensionMon_LLO.conf
|   `-- trendview
|       `-- WindTrend_H1.js
|-- RunFiles
|   |-- SegDirectory
|   |   |-- H1-DataQual.cfg
|   |   |-- H1-SenseMonitor.cfg
|   |   |-- H1-SensorGlitch.cfg
|   |   |-- H2-DataQual.cfg
|   |   |-- H2-SenseMonitor.cfg
|   |   |-- H2-SensorGlitch.cfg
|   |   |-- L1-DataQual.cfg
|   |   `-- L1-SenseMonitor.cfg
|   |-- aLigo
|   |   |-- LHO_Initial
|   |   |-- LHO_MonitorDQ_Initial.in
|   |   |-- LHO_MonitorDQ_NodeList
|   |   |-- LHO_MonitorDQ_ProcList
|   |   |-- LHO_MonitorDQ_RunHeader
|   |   |-- LHO_MonitorDQ_Start.h1dmt0.in
|   |   |-- LHO_MonitorDQ_Start.h1dmt1.in
|   |   |-- LHO_MonitorDQ_Start.in
|   |   |-- LHO_RedundantDQ_Initial.in
|   |   |-- LHO_RedundantDQ_NodeList
|   |   |-- LHO_RedundantDQ_ProcList
|   |   |-- LHO_RedundantDQ_RunHeader
|   |   |-- LHO_RedundantDQ_Start.in
|   |   |-- LHO_Run
|   |   |-- LHO_Start
|   |   |-- LHO_TestDQ_Initial.in
|   |   |-- LHO_TestDQ_NodeList
|   |   |-- LHO_TestDQ_ProcList
|   |   |-- LHO_TestDQ_RunHeader
|   |   |-- LHO_TestDQ_Start.in
|   |   |-- LLO_Initial
|   |   |-- LLO_MonitorDQ_Initial.in
|   |   |-- LLO_MonitorDQ_NodeList
|   |   |-- LLO_MonitorDQ_ProcList
|   |   |-- LLO_MonitorDQ_RunHeader
|   |   |-- LLO_MonitorDQ_Start.in
|   |   |-- LLO_MonitorDQ_Start.l1dmt0.in
|   |   |-- LLO_RedundantDQ_Initial.in
|   |   |-- LLO_RedundantDQ_NodeList
|   |   |-- LLO_RedundantDQ_ProcList
|   |   |-- LLO_RedundantDQ_RunHeader
|   |   |-- LLO_RedundantDQ_Start.in
|   |   |-- LLO_Run
|   |   |-- LLO_Start
|   |   |-- LLO_TestDQ_Initial.in
|   |   |-- LLO_TestDQ_NodeList
|   |   |-- LLO_TestDQ_ProcList
|   |   |-- LLO_TestDQ_RunHeader
|   |   |-- LLO_TestDQ_Start.in
|   |   |-- Makefile.am
|   |   |-- WatchDawg_LHO.dat
|   |   `-- WatchDawg_LLO.dat
|   |-- offline
|   |   |-- LHO_Offline_Initial.fortress
|   |   |-- LHO_Offline_Run.fortress
|   |   |-- LHO_Offline_Start.fortress
|   |   |-- LHO_Servers_Initial.gdsdmt0
|   |   |-- LHO_Servers_Run.gdsdmt0
|   |   |-- LHO_Servers_Start.gdsdmt0
|   |   |-- PDM_Initial.decatur
|   |   |-- PDM_Run.decatur
|   |   `-- PDM_Start.decatur
|   |-- pars
|   |   |-- DMTGen_AdV_ASD_May2010.txt
|   |   `-- DMTGen_aLigo_ASD_ZDHP_1Hz.txt
|   |-- replay
|   |   |-- scripts
|   |   |   |-- README
|   |   |   |-- dmt-procmgt
|   |   |   |-- flood-control
|   |   |   |-- install-spi.in
|   |   |   |-- lho-flood-constants
|   |   |   |-- lho-online-channel-list.txt
|   |   |   |-- lho-online-channel-list.txt.v2
|   |   |   |-- lho_crontab.txt
|   |   |   |-- llo-flood-constants
|   |   |   |-- llo-online-channel-list.txt.v1
|   |   |   |-- llo-online-channel-list.txt.v2
|   |   |   |-- llo-online-channel-list.txt.v3
|   |   |   |-- llo_crontab.txt
|   |   |   |-- make-cache
|   |   |   |-- newpart
|   |   |   |-- next-flood
|   |   |   |-- purgedir
|   |   |   |-- restart_history.sh
|   |   |   |-- select-64s
|   |   |   |-- shm_all
|   |   |   |-- split-wave
|   |   |   `-- start-dpush
|   |   |-- LHO_Replay_Initial.in
|   |   |-- LHO_Replay_NodeList
|   |   |-- LHO_Replay_ProcList
|   |   |-- LHO_Replay_RunHeader
|   |   |-- LHO_Replay_Start.in
|   |   |-- LLO_Replay_Initial.in
|   |   |-- LLO_Replay_NodeList
|   |   |-- LLO_Replay_ProcList
|   |   |-- LLO_Replay_RunHeader
|   |   |-- LLO_Replay_Start.in
|   |   |-- Makefile.am
|   |   `-- WatchDawg_o3replay.dat
|   |-- Makefile.am
|   `-- NEWS.md
|-- Services
|   `-- TrigMgr
|       |-- TrigMgr_LHO.conf
|       |-- TrigMgr_LHO_O3E2E.conf
|       |-- TrigMgr_LLO.conf
|       |-- TrigMgr_LLO_O3E2E.conf
|       |-- TrigRStream_LHO.cfg
|       |-- TrigRStream_LLO.cfg
|       |-- TrigStream_LHO.cfg
|       |-- TrigStream_LHO_O3E2E.cfg
|       |-- TrigStream_LLO.cfg
|       |-- TrigStream_LLO_O3E2E.cfg
|       |-- TrigTStream_LHO.cfg
|       `-- TrigTStream_LLO.cfg
|-- config
|   |-- Makefile.am
|   |-- ac_dmtoffline.m4
|   |-- ac_gds_check_distro.m4
|   |-- ac_gds_check_expat.m4
|   |-- ac_gds_max_chnname.m4
|   |-- ax_packaging_deb.m4
|   |-- ax_packaging_rpm.m4
|   |-- dist_compare.cmake
|   |-- gds-dmt-runtime.spec.in
|   `-- packaging.mk
|-- debian
|   |-- source
|   |   `-- format
|   |-- changelog
|   |-- compat
|   |-- control.in
|   |-- copyright
|   |-- gds-dmt-runtime.install
|   `-- rules
|-- doc
|   |-- Makefile
|   |-- Spi-page.png
|   |-- TrigMgr-Stats.png
|   |-- dmt-management.tex
|   |-- o3replay-startlog.tex
|   |-- online-dependencies.dot
|   |-- online-dependencies.png
|   |-- online-dependency-rotate.png
|   `-- requirements.tex
|-- utils
|   |-- Alarms
|   |   |-- Snippets
|   |   |   |-- 0.gif
|   |   |   |-- 1.gif
|   |   |   |-- 2.gif
|   |   |   |-- 3.gif
|   |   |   |-- 4.gif
|   |   |   |-- 5.gif
|   |   |   |-- 6.gif
|   |   |   |-- 7.gif
|   |   |   |-- ball_blue.gif
|   |   |   |-- ball_green.gif
|   |   |   |-- ball_orange.gif
|   |   |   |-- ball_purple.gif
|   |   |   |-- ball_red.gif
|   |   |   |-- ball_yellow.gif
|   |   |   |-- bottom.html
|   |   |   |-- index.html
|   |   |   |-- mail.gif
|   |   |   |-- middle.html
|   |   |   |-- minuet.mid
|   |   |   |-- right.html
|   |   |   |-- speaker.gif
|   |   |   |-- telephone.gif
|   |   |   |-- tinyvoice.wav
|   |   |   `-- top.html
|   |   |-- Templates
|   |   |   |-- AlarmHeader.html
|   |   |   |-- AlarmTrailer.html
|   |   |   |-- Sound_Needed.list
|   |   |   |-- sound.html
|   |   |   `-- sound.html.infinite
|   |   |-- AlarmOnHTML.in
|   |   `-- Makefile.am
|   |-- PSD_Plotmaker
|   |   |-- H2K_Ref.dat
|   |   |-- H2K_SRD.dat
|   |   |-- H4K_Ref.dat
|   |   |-- H4K_SRD.dat
|   |   |-- L4K_Ref.dat
|   |   |-- L4K_SRD.dat
|   |   |-- Makefile.am
|   |   |-- MultiIFO
|   |   |-- PSD_PlotMaker
|   |   `-- SingleIFO
|   |-- SegDirectory
|   |   |-- Makefile.am
|   |   |-- SegData.C
|   |   |-- SegDirectory
|   |   |-- SegEpics
|   |   |-- TrendAvg.C
|   |   `-- makeIndex
|   |-- Spi
|   |   |-- pix
|   |   |   |-- LHO.jpg
|   |   |   |-- LLO.jpg
|   |   |   |-- ball_blue.gif
|   |   |   |-- ball_green.gif
|   |   |   |-- ball_orange.gif
|   |   |   |-- ball_purple.gif
|   |   |   |-- ball_red.gif
|   |   |   `-- ball_yellow.gif
|   |   |-- AT.script
|   |   |-- ErrorCondition.html
|   |   |-- HOST.lookup
|   |   |-- Makefile.am
|   |   |-- SPI.pl.in
|   |   |-- SPI_crontab.txt
|   |   |-- Support.proc
|   |   |-- USAGE.tcsh.in
|   |   |-- WEEDER.tcsh.in
|   |   |-- monitor-status-bad.json
|   |   |-- monitor-status-good.json
|   |   |-- nose_base.html
|   |   |-- plotpars.html
|   |   |-- refresh.html
|   |   |-- spiHeader.html
|   |   |-- spiMHeader.html
|   |   |-- spiMHeader_LHO.html
|   |   |-- spiMHeader_LLO.html
|   |   |-- spiMHeader_O3RLHO.html
|   |   |-- spiMHeader_O3RLLO.html
|   |   |-- spiMTrailer.html
|   |   |-- spiTrailer.html
|   |   |-- tail.html
|   |   `-- top-html.sed
|   |-- procmgt
|   |   |-- obsolete
|   |   |   `-- mkTrendDirs.in
|   |   |-- Launch.in
|   |   |-- Makefile.am
|   |   |-- default-dmt-procmgt
|   |   |-- dmt-procmgt.in
|   |   |-- install_pars
|   |   |-- procmgt.dox
|   |   |-- procmgt.in
|   |   |-- procmgt_files.pl.in
|   |   |-- procmgt_list_param_files.in
|   |   |-- procmgt_proclist.pl.in
|   |   |-- procntrl
|   |   |-- procsetup.in
|   |   |-- restart_history.sh.in
|   |   `-- symlink_pars
|   |-- scripts
|   |   |-- Makefile.am
|   |   |-- MonTrend.in
|   |   |-- NameBackup
|   |   |-- WatchDawg.in
|   |   |-- WatchDawg_Alarms.html
|   |   |-- build
|   |   |-- condense_segments.in
|   |   |-- confCompare.in
|   |   |-- cpName.in
|   |   |-- dmt-install
|   |   |-- dmt-mon_disable.in
|   |   |-- dmt-mon_enable.in
|   |   |-- dmt-mon_info.in
|   |   |-- dmt-mon_restart.in
|   |   |-- dmt-mon_status.in
|   |   |-- dmt-scriplets.in
|   |   |-- dmt.in
|   |   |-- dmt_command.dox
|   |   |-- dmtstatus.in
|   |   |-- file_check.sh
|   |   |-- findProc.in
|   |   |-- findgps
|   |   |-- gpsSubDir.in
|   |   |-- install_pars
|   |   |-- latest.sh
|   |   |-- linkframes
|   |   |-- prune.pl.in
|   |   |-- purgedir
|   |   |-- tardi
|   |   `-- waitProc.in
|   |-- setup
|   |   |-- Makefile.am
|   |   |-- addpath
|   |   |-- addpathb
|   |   |-- dmtsetup.in
|   |   |-- dmtsetupb.in
|   |   |-- dmtview.spec
|   |   |-- dtt.spec
|   |   |-- rempath
|   |   `-- rempathb
|   `-- Makefile.am
|-- COPYING
|-- LICENSE
|-- Makefile.am
|-- NEWS.md
|-- README.md
`-- configure.ac
</pre>
